//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class mstIntegrateStdTab
    {
        public string KBN { get; set; }
        public int SEQ { get; set; }
        public long O_ID { get; set; }
        public string TABNAME { get; set; }
        public string DELFLG { get; set; }
    }
}
